uuid: 0cba588c-83ef-4cc7-bb09-ab2a38f50692
langcode: en
status: true
dependencies:
  content:
    - 'block_content:contact_addresses:a7d382c2-f5c2-4627-8228-c89f1034e83b'
  module:
    - block_class
    - block_content
  theme:
    - rased
third_party_settings:
  block_class:
    classes: contact-addresses
id: nawynalatsal
theme: rased
region: middle_footer
weight: -10
provider: null
plugin: 'block_content:a7d382c2-f5c2-4627-8228-c89f1034e83b'
settings:
  id: 'block_content:a7d382c2-f5c2-4627-8228-c89f1034e83b'
  label: 'Contact Addresses'
  label_display: visible
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
